• Obsolete LuxRender by luxcorerender
  • Add new dependency for luxcorerender
  • Various fixes

Fix FTBFS

How to install

sudo dnf upgrade --advisory=FEDORA-2019-5a71663eb7

This update has been submitted for testing by luya.

2 years ago

This update has obsoleted blender-2.79b-14.fc30, and has inherited its bugs and notes.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon vibowit provided feedback 2 years ago
karma
BZ#1696435 Cannot install blender in fedora 30 - conflicting requests

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for batched by luya.

2 years ago

Bodhi is unable to request this update for stabilization: unable to obtain a session

2 years ago

This update has been submitted for stable by luya.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1583827 [abrt] blender: IDP_FreeProperty_ex(): blender killed by SIGSEGV
0
0
BZ#1625441 LuxRender-blender conflicts with blender updates
0
0
BZ#1632169 blender - remove minizip-compat dependency
0
0
BZ#1674700 blender: FTBFS in Fedora rawhide/f30
0
0
BZ#1675337 luxcorerender: FTBFS in Fedora rawhide/f30
0
0
BZ#1696435 Cannot install blender in fedora 30 - conflicting requests
0
1

Automated Test Results